
.menu ul {
margin: 0;
padding: 0;
list-style-type: none;
}

.menu ul li {
position: relative;
display: inline;
float: left;
background-color: #020d7c;
font-family: helvetica, arial;
font-weight: bold; 
font-size: 12px;
}



.menu ul li a {
display: block;
padding-left: 0px;
padding-right: 0px;
padding-top: 0px;
padding-bottom: 0px;
text-decoration: none;
color: #fbdc9c;
}

	
/* submenu */

.menu ul li ul {
left: 0px;
position: absolute;
top: 1em; /* no need to change, as true value set by script */
display: block;
visibility: hidden;
text-indent: 2px;
}

/*Sub level menu list items (undo style from Top level List Items)*/

.menu ul li ul li {
display: list-item;
float: none;
}

/*All subsequent sub menu levels offset after 1st level sub menu */

.menu ul li ul li ul { 
left: 159px; /* no need to change, as true value set by script */
top: 0;
}

/* Sub level menu links style */

.menu ul li ul li a {
display: block;
color: #fbdc9c;
text-decoration: none;
padding: 5px 5px;

}

.menu ul li a:hover{
background-color: #0d50aa;
color: edcd8c;
}

/*Background image for top level menu list links */

.menu .mainfoldericon{
background: #020d7c;
}

/*Background image for subsequent level menu list links */

.menu .subfoldericon{
background: #0d50aa;
}

* html p#iepara{ /*For a paragraph (if any) that immediately follows  menu, add 1em top spacing between the two in IE*/
padding-top: 1em;
}
	

* html .menu ul li { float: left; height: 1%; }
* html .menu ul li a { height: 1%; }





